Subject: Re: your login and online time
From: Deeksha Dadu <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: admin <[email-masked]>, Shashank Mishra <[email-masked]>
Date: Mon, 3 Mar 2014 11:56:14 +0530 (IST)

cool, thanks
----- Original Message -----
From: "Akhil P Walia" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>, "Shashank Mishra" <[email-masked]>
Sent: Saturday, March 1, 2014 10:37:14 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: your login and online time

Hello Ma'am, 

Shashank was with me in the training for an hour. I personally wrote an email to Ashish to mention this exception in the process report. 
As Kachurin and Rahul were there so logins were maintained as required. 

I see Ashish did mention this as a separate note towards the end of his row. You might have overlooked it it. 
I will ask Ashish to mention such exceptions as Note clearly within the same excel cell or somewhere which can be read at a glance. 

Regards 
Akhil 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Shashank Mishra" <[email-masked]> 
Cc: "akhil" <[email-masked]>, "admin" <[email-masked]> 
Sent: Saturday, March 1, 2014 5:14:49 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: your login and online time 

Hi Shashank, 

yesterday you had a login time of 8 hours and online time of 7hours 21 minutes on PKR? why is that? the expected login time is 9 hours an don line time is 8hours minimum. 

regards, 
deeksha